Subject: Smoke incident
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 2 Apr 2020 15:06:49 -0700 (MST)

Hi Rosette, 

Please find the details- 

1. Name:Jonquil Groomes 

2. Email address: [email-masked] 

3. Home address:7000 Salem Dr. 
New Orleans, La 70127 

4. Best contact phone number: (504)621-5170 

5. Product make and model: T882 EVO 

6. Brief Description of what happened: My son was riding it maybe 10 minutes after taking it off the charger . He went to turn and it started smoking. I immediately told him to get off of it and cut it off. I attempted to turn it back on buy its just making a clicking noise. 
I no longer have the receipt it was purchased right after Christmas. I have included a picture of the swagtron. 

Customer does not have the receipt. 

Regards, 

Nazmul.